Subject: RE: FVWM: vertical text alignment in title bars?

From: Spam Spam <[email-masked]>
Date: Sat, 13 Mar 2004 18:41:58 -0800 (PST)

Yep, that's what I was trying to do, adjust the text
up and down.  Thanks for the reply though.

- sk

--- Matthew Allen <[email-masked]> wrote:
> 	I would assume he means moving your horizontal text
> up and down
> within the Title bar. You can Align your text, and
> change its size, but
> you can not move it up a couple of pixels. AFAIK
> this is not possible.
> 
> m.
> 
> > -----Original Message-----
> > From: [email-masked]
> [mailto:[email-masked]] On Behalf
> Of
> > Thomas Adam
> > Sent: Friday, February 27, 2004 2:58 PM
> > To: Spam Spam; [email-masked]
> > Subject: Re: FVWM: vertical text alignment in
> title bars?
> > 
> >  --- Spam Spam <[email-masked]> wrote:
> > 
> > > I've scoured the docs and google, and can't find
> any
> > > information on adjusting the vertical alignment
> of
> > > text in window title bars.  Is there any way to
> do
> > > this?  If not, is there any way it could be
> added as a
> > > new feature?  I'm using 2.5.8 btw...
> > 
> > Adjusting it how? "man fvwm" explains
> text-direction and the rendering
> > thereof in some detail. Was there something
> specifc you were wanting
> to
> > do?
> > 
> > -- Thomas Adam
> > 
> > =====
> > "The Linux Weekend Mechanic" --
> http://linuxgazette.net
> > "TAG Editor"                 --
> http://linuxgazette.net
> > 
> > "<shrug> We'll just save up your sins, Thomas, and
> punish
> > you for all of them at once when you get better.
> The
> > experience will probably kill you. :)"
> > 
> >  -- Benjamin A. Okopnik (Linux Gazette Technical
> Editor)
> > 
> > 
> > 
> > 
> > 
> > Chat instantly with your online friends?  Get the
> > FREE Yahoo! Messenger
> http://uk.messenger.yahoo.com/
> > --
> > Visit the official FVWM web page at <URL:
> http://www.fvwm.org/>.
> > To unsubscribe from the list, send "unsubscribe
> fvwm" in the body of a
> > message to [email-masked].
> > To report problems, send mail to
> [email-masked].
> > 
> > 
> > _________________________________________________
> > Scanned on 27 Feb 2004 22:58:37
> > Scanning by http://erado.com
> 
> 
> _________________________________________________
> Scanned on 27 Feb 2004 23:03:21
> Scanning by http://erado.com

__________________________________
Do you Yahoo!?
Yahoo! Mail - More reliable, more storage, less spam
http://mail.yahoo.com

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].